interface FileInfo {
    success: boolean;
    filename?: string;
    original?: string;
    hash?: string;
    size?: number;
    created?: number;
    error?: Error | undefined;
}
export declare class File {
    static info(filePath: string): Promise<FileInfo>;
}
export type { FileInfo };
