#!/bin/bash

source .env

if [[ -z "${DATABASE_FILE}" ]]; then
	echo "Please define DATABASE_FILE in the .env file"
	exit 1
fi

mkdir -p $(dirname "${DATABASE_FILE}")
cat sql/setup.sql | sqlite3 "${DATABASE_FILE}"